Установка:

Для установки vagrant-libvirt в Ubuntu / Linux Mint / Debian, введите в Терминал:

sudo apt update
sudo apt install vagrant-libvirt
vagrant-libvirt — Плагин Vagrant, который добавляет провайдера Libvirt к Vagrant

Подробная информация о пакете:

Плагин Vagrant, который добавляет провайдера Libvirt к Vagrant

  • Зависимости:

  • ruby

    Интерпретатор объектно-ориентированного языка сценариев Ruby (версия по умолчанию)

  • ruby-fog-core

    Общие классы и тесты для туманных поставщиков и услуг

  • ruby-fog-libvirt

    Модуль для «тумана» для поддержки libvirt

  • ruby-nokogiri

    HTML, XML, SAX и Reader для Ruby

  • vagrant

    Инструмент для создания и распространения виртуализированных сред разработки